# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * l10n_es_facturae
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 11.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-02-26 12:00+0000\n"
"PO-Revision-Date: 2018-02-26 12:00+0000\n"
"Last-Translator: OCA Transbot <transbot@odoo-community.org>, 2017\n"
"Language-Team: Turkish (https://www.transifex.com/oca/teams/23907/tr/)\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#. module: l10n_es_facturae
#: model:ir.model.fields,help:l10n_es_facturae.field_account_invoice_line__invoice_state
msgid ""
" * The 'Draft' status is used when a user is encoding a new and unconfirmed "
"Invoice.\n"
" * The 'Open' status is used when user creates invoice, an invoice number is "
"generated. It stays in the open status till the user pays the invoice.\n"
" * The 'In Payment' status is used when payments have been registered for "
"the entirety of the invoice in a journal configured to post entries at bank "
"reconciliation only, and some of them haven't been reconciled with a bank "
"statement line yet.\n"
" * The 'Paid' status is set automatically when the invoice is paid. Its "
"related journal entries may or may not be reconciled.\n"
" * The 'Cancelled' status is used when user cancel invoice."
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice__integration_count
msgid "# of Integrations"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.facturae_header
msgid "&lt;/fe:Facturae&gt;"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.facturae_header
msgid ""
"&lt;fe:Facturae xmlns:fe=\"http://www.facturae.es/Facturae/2009/v3.2/Facturae"
"\" xmlns:ds=\"http://www.w3.org/2000/09/xmldsig#\"&gt;"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,integration_status:0
msgid "Accepted"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__attachment_ids
msgid "Annexes"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,correction_method:0
#: selection:account.invoice.refund,correction_method:0
msgid "Autorizadas por la Agencia Tributaria"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Base imponible"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid ""
"Base imponible modificada cuotas repercutidas no satisfechas. Auto de "
"declaración de concurso"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Base imponible modificada por descuentos y bonificaciones"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Base imponible modificada por devolución de envases/embalajes"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid ""
"Base imponible modificada por resolución firme, judicial o administrativa"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__can_cancel
msgid "Can Cancel"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice__can_integrate
msgid "Can Integrate"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__can_send
msgid "Can Send"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__can_update
msgid "Can Update"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration.log,type:0
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.account_invoice_integration_form
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.view_account_invoice_integration_cancel
msgid "Cancel"
msgstr "Vazgeç"

#. module: l10n_es_facturae
#: model:ir.actions.act_window,name:l10n_es_facturae.action_account_invoice_integration_cancel
msgid "Cancel integration"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__cancellation_description
msgid "Cancellation Description"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__cancellation_motive
msgid "Cancellation Motive"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__cancellation_status
msgid "Cancellation Status"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,cancellation_status:0
msgid "Cancellation accepted"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,integration_status:0
msgid "Cancellation approved"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,cancellation_status:0
msgid "Cancellation rejected"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,cancellation_status:0
msgid "Cancellation requested"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,state:0
msgid "Cancelled"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_invoice_integration_cancel
msgid "Cancels a created integration"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice_integration.py:83
#, python-format
msgid "Cannot update"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_company__facturae_cert
msgid "Certificado firma electrónica"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Clase de factura"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.wizard_create_facturae
msgid "Close"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method__code
msgid "Code"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_res_company
msgid "Companies"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:208
#, python-format
msgid "Company vat is too small"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:202
#, python-format
msgid "Company vat not provided"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_res_partner
msgid "Contact"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_company__facturae_cert_password
msgid "Contraseña certificado"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice__correction_method
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_refund__correction_method
msgid "Correction Method"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/res_partner.py:39
#, python-format
msgid "Country must be defined"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.wizard_create_facturae
msgid "Create Factura-E"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.actions.act_window,name:l10n_es_facturae.wizard_create_facturae_act_window
msgid "Create Factura-E file"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_create_facturae
msgid "Create Facturae Wizard"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__create_uid
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_cancel__create_uid
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__create_uid
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method__create_uid
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__create_uid
msgid "Created by"
msgstr "Oluşturan"

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__create_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_cancel__create_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__create_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method__create_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__create_date
msgid "Created on"
msgstr "Oluşturuldu"

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_invoice_refund
msgid "Credit Note"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Cuota tributaria a aplicar"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_res_currency
msgid "Currency"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Cálculo de cuotas repercutidas"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Cálculo de cuotas retenidas"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Detalle Operación"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__display_name
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_cancel__display_name
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__display_name
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method__display_name
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__display_name
msgid "Display Name"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Domicilio Emisor/Obligado"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Domicilio Receptor"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.wizard_create_facturae
msgid "Este proceso creará la factura electrónica"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.wizard_create_facturae
msgid "Export"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/wizard/create_facturae.py:69
#, python-format
msgid ""
"Export successful\n"
"\n"
"Summary:\n"
"Invoice number: %s\n"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.view_partner_form
msgid "FACe"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice__facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_partner__facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_users__facturae
msgid "Factura electrónica"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.view_company_form
msgid "Factura-E"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__facturae
msgid "Factura-E file"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.actions.report,name:l10n_es_facturae.report_facturae
msgid "Factura-E sin firmar"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:93
#: code:addons/l10n_es_facturae/models/account_invoice.py:513
#, python-format
msgid "FacturaE start and end dates are both required if one of them is filled"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.invoice_form
msgid "Facturae"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:531
#, python-format
msgid "Facturae Configuration"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice__facturae_end_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_end_date
msgid "Facturae End Date"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_file_date
msgid "Facturae File Date"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_file_reference
msgid "Facturae File Reference"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_issuer_contract_date
msgid "Facturae Issuer Contract Date"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_issuer_contract_reference
msgid "Facturae Issuer Contract Reference"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_issuer_transaction_date
msgid "Facturae Issuer Transaction Date"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_issuer_transaction_reference
msgid "Facturae Issuer Transaction Reference"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_receiver_contract_date
msgid "Facturae Receiver Contract Date"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_receiver_contract_reference
msgid "Facturae Receiver Contract Reference"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_receiver_transaction_date
msgid "Facturae Receiver Transaction Date"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_receiver_transaction_reference
msgid "Facturae Receiver Transaction Reference"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice__facturae_refund_reason
msgid "Facturae Refund Reason"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice__facturae_start_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_start_date
msgid "Facturae Start Date"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__facturae_transaction_date
msgid "Facturae Transaction Date"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_payment_mode__facturae_code
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_tax__facturae_code
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_tax_template__facturae_code
msgid "Facturae code"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,state:0
#: selection:account.invoice.integration.log,state:0
msgid "Failed"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Fecha expedición"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Fecha/Periodo a aplicar"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__facturae_fname
msgid "File name"
msgstr ""

#. module: l10n_es_facturae
#: selection:create.facturae,state:0
msgid "First"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "ICIO: Impuesto sobre las construcciones, instalaciones y obras"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__id
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_cancel__id
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__id
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method__id
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__id
msgid "ID"
msgstr "ID"

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "IE: Impuestos especiales"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid ""
"IECDPCAC: Impuesto especial sobre los combustibles derivados del petróleo en "
"la Comunidad Autonoma Canaria"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "IGIC: Impuesto general indirecto de Canarias"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid ""
"IGTECM: Impuesto general sobre el tráfico de empresas que se aplica en Ceuta "
"y Melilla"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid ""
"IIIMAB: Impuesto sobre las instalaciones que inciden sobre el medio ambiente "
"en la Baleares"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "IMGSN: Impuesto municipal sobre gastos suntuarios en Navarra"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "IMPN: Impuesto municipal sobre publicidad en Navarra"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "IMSN: Impuesto municipal sobre solares en Navarra"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "IMVDN: Impuesto municipal sobre las viviendas desocupadas en Navarra"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "IPSI: Impuesto sobre la producción, los servicios y la importación"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "IRPF: Impuesto sobre la Renta de las personas físicas"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid ""
"ITPAJD: Impuesto sobre transmisiones patrimoniales y actos jurídicos "
"documentados"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "IVA: Impuesto sobre el valor añadido"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Identificación fiscal Emisor/Obligado"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Identificación fiscal Receptor"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.invoice_form
msgid "Integrate"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice__integration_ids
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_cancel__integration_id
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__integration_id
msgid "Integration"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__integration_description
msgid "Integration Description"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_partner__invoice_integration_method_ids
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_users__invoice_integration_method_ids
msgid "Integration Methods"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__integration_status
msgid "Integration Status"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice_integration_log.py:68
#, python-format
msgid "Integration cannot be cancelled"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice_integration_log.py:82
#, python-format
msgid "Integration cannot be sent"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice_integration_log.py:55
#, python-format
msgid "Integration cannot be update"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_invoice_integration
msgid "Integration for an invoice"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_invoice_integration_method
msgid "Integration method for invoices"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.invoice_form
msgid "Integrations"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_invoice
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__invoice_id
msgid "Invoice"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_invoice_line
msgid "Invoice Line"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.actions.act_window,name:l10n_es_facturae.invoice_integration_action
msgid "Invoice integration"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration____last_update
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_cancel____last_update
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log____last_update
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method____last_update
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae____last_update
msgid "Last Modified on"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__write_uid
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_cancel__write_uid
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__write_uid
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method__write_uid
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__write_uid
msgid "Last Updated by"
msgstr "Son güncelleyen"

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__write_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_cancel__write_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__write_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method__write_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__write_date
msgid "Last Updated on"
msgstr "Son güncelleme"

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Literales legales"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__log_ids
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__log
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__note
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.account_invoice_integration_form
msgid "Log"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__attachment_id
msgid "Main file"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:217
#, python-format
msgid "Mandate account BIC must be 11"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:219
#, python-format
msgid "Mandate account is too small"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:213
#, python-format
msgid "Mandate is missing"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__method_id
msgid "Method"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice_integration.py:71
#, python-format
msgid "Method is required"
msgstr ""

#. module: l10n_es_facturae
#: sql_constraint:account.invoice.integration:0
msgid "Method must be unique per invoice"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__name
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__name
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method__name
msgid "Name"
msgstr "Adı"

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice_integration_log.py:77
#, python-format
msgid "No cancel method has been created"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice_integration_log.py:95
#, python-format
msgid "No sending method has been created"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice_integration_log.py:63
#, python-format
msgid "No update method has been created"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Nombre y apellidos/Razón social - Emisor"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Nombre y apellidos/Razón social - Receptor"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,cancellation_status:0
msgid "Not requested"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Número de la factura"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_partner__oficina_contable
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_users__oficina_contable
msgid "Oficina contable"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "Otro"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:215
#, python-format
msgid "Partner bank in mandate is missing"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:223
#, python-format
msgid "Partner bank is missing"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:206
#, python-format
msgid "Partner state not provided"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:204
#, python-format
msgid "Partner vat is too small"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:200
#, python-format
msgid "Partner vat not provided"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,integration_status:0
msgid "Payed"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_payment_mode
msgid "Payment Modes"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:210
#, python-format
msgid "Payment mode is required"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,state:0
#: selection:account.invoice.integration.log,state:0
msgid "Pending"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.view_company_form
msgid "Ponga aquí la contraseña del certificado"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Porcentaje impositivo a aplicar"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "REIGIC: Régimen especial de IGIC: para agencias deviajes"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "REIPSI: Régimen especial de IPSI para agencias de viajes"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "REIVA: Régimen especial de IVA para agencias de viajes"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.tax,facturae_code:0
#: selection:account.tax.template,facturae_code:0
msgid "Ra: Renta aduanas"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,correction_method:0
#: selection:account.invoice.refund,correction_method:0
msgid ""
"Rectificación por descuento por volumen de operaciones durante un periodo"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,correction_method:0
#: selection:account.invoice.refund,correction_method:0
msgid "Rectificación por diferencias"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,correction_method:0
#: selection:account.invoice.refund,correction_method:0
msgid "Rectificación íntegra"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_refund__refund_reason
msgid "Refund Reason"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__register_number
msgid "Register Number"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,integration_status:0
msgid "Registered on RCF"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,integration_status:0
msgid "Registered on REC"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,integration_status:0
msgid "Rejected"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,help:l10n_es_facturae.field_create_facturae__firmar_facturae
msgid "Requiere certificado en la ficha de la compañía"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__result_code
msgid "Result Code"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_invoice_integration_log
msgid "Result logs for integrations of invoices"
msgstr ""

#. module: l10n_es_facturae
#: selection:create.facturae,state:0
msgid "Second"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:226
#, python-format
msgid "Selected account BIC must be 11"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:228
#, python-format
msgid "Selected account is too small"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration.log,type:0
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.account_invoice_integration_form
msgid "Send"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.view_account_invoice_integration_cancel
msgid "Send cancel"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration,state:0
#: selection:account.invoice.integration.log,state:0
msgid "Sent"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_method__sequence_id
msgid "Sequence"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice,facturae_refund_reason:0
#: selection:account.invoice.refund,refund_reason:0
msgid "Serie de la factura"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:101
#: code:addons/l10n_es_facturae/models/account_invoice.py:521
#, python-format
msgid "Start date cannot be later than end date"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__state
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__state
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__state
msgid "State"
msgstr "Durum"

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/res_partner.py:43
#, python-format
msgid "State must be defined"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_line__invoice_state
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.account_invoice_integration_form
msgid "Status"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_tax
msgid "Tax"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:197
#, python-format
msgid "Taxes not provided in invoice line %s"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model,name:l10n_es_facturae.model_account_tax_template
msgid "Templates for Taxes"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:478
#, python-format
msgid ""
"The generated XML file is not valid against the official XML Schema "
"Definition. The generated XML file and the full error have been written in "
"the server logs. Here is the error, which may give you an idea on the cause "
"of the problem : %s"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__type
msgid "Type"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_partner__unidad_tramitadora
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_users__unidad_tramitadora
msgid "Unidad tramitadora"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.invoice.integration.log,type:0
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.account_invoice_integration_form
msgid "Update"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration__update_date
#: model:ir.model.fields,field_description:l10n_es_facturae.field_account_invoice_integration_log__update_date
msgid "Update Date"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/res_partner.py:36
#, python-format
msgid "Vat must be defined"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:230
#, python-format
msgid ""
"You can only create Factura-E files for invoices that have been validated."
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/wizard/create_facturae.py:52
#, python-format
msgid "You can only select one invoice to export"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[01] Al contado"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[02] Recibo Domiciliado"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[03] Recibo"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[04] Transferencia"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[05] Letra Aceptada"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[06] Crédito Documentario"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[07] Contrato Adjudicación"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[08] Letra de cambio"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[09] Pagaré a la Orden"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[10] Pagaré No a la Orden"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[11] Cheque"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[12] Reposición"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[13] Especiales"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[14] Compensación"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[15] Giro postal"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[16] Cheque conformado"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[17] Cheque bancario"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[18] Pago contra reembolso"
msgstr ""

#. module: l10n_es_facturae
#: selection:account.payment.mode,facturae_code:0
msgid "[19] Pago mediante tarjeta"
msgstr ""

#. module: l10n_es_facturae
#: code:addons/l10n_es_facturae/models/account_invoice.py:450
#: code:addons/l10n_es_facturae/models/account_invoice.py:458
#, python-format
msgid "facturae"
msgstr ""

#. module: l10n_es_facturae
#: model_terms:ir.ui.view,arch_db:l10n_es_facturae.wizard_create_facturae
msgid "or"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_create_facturae__firmar_facturae
msgid "¿Desea firmar digitalmente el fichero generado?"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_partner__organo_gestor
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_users__organo_gestor
msgid "Órgano gestor"
msgstr ""

#. module: l10n_es_facturae
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_partner__organo_proponente
#: model:ir.model.fields,field_description:l10n_es_facturae.field_res_users__organo_proponente
msgid "Órgano proponente"
msgstr ""
